Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.Data Property
DatabaseEntry Class See Also

The byte string stored in or retrieved from a database

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public byte[] Data { get; set; }

Visual Basic (Declaration)
    Public Property Data As Byte()

Visual C++
    public:
    property array<unsigned char>^ Data {
    	array<unsigned char>^ get ();
    	void set (array<unsigned char>^ value);
    }

# See Also

DatabaseEntry Class
BerkeleyDB Namespace